[알림] 그누4 보안패치에 대해서

불당   
   조회 106116   추천 0     비추천 0    

그누4는 누적된 사용자층이 많지만 개발자들에게는 잊혀지고 있는 버젼 입니다.

아미나 빌더와 같은 빌더들도 그누4의 지원은 모두 중단 되었구요. 

 

보안패치의 경우도 그누5에만 적용되고 그누4에는 누락되는 것들이 많이 있어서 해당 부분을 별도로 발췌해서 올려드립니다.

보안패치 뒤에 나오는 그누5의 버젼은 발췌한 보안패치의 기본이 되는 그누5 버젼 입니다.

 

불당팩은 그누5로 갈 생각이 전혀 없기 때문에, 보안패치 부분만 발췌해서 업데이트할 예정이며

그누4를 계속 운영하는 사이트들을 위해서 해당 부분을 공개 합니다.

 

참조하시기 바랍니다.

- opencode.co.kr -


제목Page 11/28
2011-10   13091   불당
2011-09   11301   불당
2011-09   14587   불당
2011-09   14090   불당
2011-09   11055   불당
2012-04   11875   불당
2011-09   11371   불당
2011-09   13579   불당
2011-09   12009   불당
2011-09   14741   불당
2011-09   19470   불당
2011-08   28134   불당
2011-08   11870   불당
2011-08   13083   불당
2011-08   14813   불당
2011-07   12079   불당
2011-07   12810   불당
2011-07   13918   불당
2011-07   15690   불당
2011-07   14818   테스터